@import '../../assets/styles/global';

.directory {
    background-color: #131313;
    @extend .tile-shadow;
    color: #ffffff;
    overflow: hidden;
    flex-grow: 1;
    &__draggable {
        min-height: 100%;
    }
}